Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Deprecate the use of $wp_local_package #53

Closed
markkap opened this issue Sep 14, 2018 · 0 comments

Comments

Projects
None yet
1 participant
@markkap
Copy link

commented Sep 14, 2018

This is a global variable which indicates that wordpress is installed from a dedicated language install.

For the last releases wordpress removed to use downloadable translation packs, which are more flexible and make more sense. Not going to investigate right now if this variable is still in use, but this is not the way we want to do thing as code should not care what kind of translation it is working with except for maybe when suggesting upgrades.

Deprecating early as the existence of it makes code more confusing.

@markkap markkap added the deprecation label Sep 14, 2018

@markkap markkap added this to the 0.9.9 milestone Sep 14, 2018

@markkap markkap closed this Sep 20, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.